@charset "utf-8";
/* CSS Document */
#content.gallery {
}
.gallery-content {
    margin: 0 0 20px;
}
.gallery-item {
    height: auto;
    margin:3px;
    float: left;
    width: 49%;
}
.gallery-item:hover {
}
.gallery-item .photo-desc {
    float: left
}
.gallery-item .photo-item {
    margin-right:10px;
}
.gallery-item .photo-item img {
    border:2px solid #CBDC2C;
    padding: 0px;
}
.gallery-item .photo-item img:hover {
    border:2px solid #A0AD24;
}
.gallery-item .text {
    width: 58%;	
}
#gallery .name{
    font-size: 26px;
    text-align: center;
    margin-bottom: 16px;
    text-transform: uppercase;
}
.gallery-item .text h2 a{
    color: #ACBA27;
    font-size: 17px;
}
.gallery-item .text a:hover{
    color: #99A624;
}
#gallery .item{
    width: 20%;
    float: left;
    height: 170px;
    padding-left: 0px;
    padding-right: 0px;
    list-style: none;
}
#gallery .item img{
    height: 100%;
    position: relative;
    left:50%;
    transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform:translateX(-50%) ;
}
#gallery .item .img{
    display: block;
    width: calc(100% - 5px);
    margin-left: 5px;
    margin-right: 5px;
    height: 90%;
    overflow: hidden;
    border: 2px solid #00a650;
    cursor: pointer;
}

#gallery .item .img:hover{
    border: 2px solid #99cc00;
}

.hidde,
.button{
    width: 150px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 21px;
    cursor: pointer;
    color: white;
    margin: auto;
    margin-bottom: 20px;
    background: url(../images/layout/button_zobrazit_viac_2.png) no-repeat;
    background-size:  100%;
    text-transform: uppercase;
}
.hidde {
    background-position: 0 -40px;
}
.hidde:hover{
    background-position: 0 0px;
}
.button:hover{
    background-position: 0 -40px;
}
